mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# HlEnd

## Name

HlEnd -- configures search results highlighting

search.htm

## Synopsis

HlEnd {string}

## Description

Configures search results highlighting. Search results will be surrounded with given string.

## Examples

    HlBeg "<strong>"
    HlEnd "</strong>"

## See also

DateFormat, ExcerptPadding, ExcerptSize, ExcerptStopword, HlBeg, Locale.

Prev | Home | Next
HlBeg | Up | HoldBadHrefs